Bug 242558 - CVE-2007-3104 Null pointer to an inode in a dentry can cause an oops in sysfs_readdir
CVE-2007-3104 Null pointer to an inode in a dentry can cause an oops in sysfs...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Jason Baron
Martin Jenner
impact=moderate,source=bugzilla,repor...
: Security
Depends On: 237861
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 15:59 EDT by Suzanne Yeghiayan
Modified: 2013-03-06 00:59 EST (History)
12 users (show)

See Also:
Fixed In Version: RHSA-2007-0488
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 14:04:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Yeghiayan 2007-06-04 15:59:12 EDT
This bug has been copied from bug 237861 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 2 Jason Baron 2007-06-12 11:45:00 EDT
committed in stream rhel‑4.5.z build 55.0.1
Comment 6 Red Hat Bugzilla 2007-06-25 14:04:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0488.html

Note You need to log in before you can comment on or make changes to this bug.